Subject: How many LADs: 8000 ?

From: "Q.Zhu from NYU at Fermilab (708)840-8383" <[email-masked]>
Date: Mon, 21 Mar 94 12:05:23 CST

Mi Mi Sr"[email-masked]" wrote:
>Re:Q.Zhu's Survey result of the priority day distribution for LADS

>1) 8,000 lads estimation came from IFCSS CSPA Service Center. They found that
>approximate 1/8 lads/principal ratio among those who registered at the Center.
>When the the principal number reported at four Regional Centers soared to 
>48,000 last August or September, it was believed that the total lads number
>will go beyond 6-8,000. With more undocumented Chinese are added to the pool
>of principals, the total number of lads will surely go even larger, but that 
>is not the major concern of our internet lads-community.

I called IFCSS headquarter. I hoped to get more detail information about
how reliable the '8000' number or '1/8 lads/principal ratio'. A person who
didn't worked in 'IFCSS CSPA Service Center' answered my called. All he
could say about it is :'likely', 'probably', 'not clear', etc. I don't
think he belives the number that much. At the end I was able to get Mr.
Shi heping's phone number who worked on it. The number is (703)243-7157.
I called and only reached his anwsering machine. 

I think the information is of interest to a lot of anxious LADs. We should 
try to nail it down. Since the 'IFCSS CSPA Service Center' dealt with 
a lot of applications on CSPA, IF we can make use of those information
to get the '1/8 ratio' (or whatever it is), it should be very reliable. 
--- I haven't seen other better ways to obtain it. 

The IFCSS person told me that the 'IFCSS CSPA Service Center' information 
is there. But they don't have the manpower to look at it. I suspect there exists
some statistics on the applications. We may be able to get that information
from the right person. Does anybody have any 'connection' to obatin that? 
I'll certainly try Mr Shi again --- if somebody knows him, please do so.

If we belives the 1/8 ratio. Then we need the total number of CSPA principals
APPROVED so far. I remeber I saw that number sometime ago. Does anybody
have the most recent update from IFCSS or INS headquarter?  Thanks.

Best regards,
Qiang Zhu